RubyGems Navigation menu

dependency_checker 1.0.1

Verify all your dependencies allow the latest versions on Puppet Forge. Based on https://github.com/ekohl/metadata_json_deps

Gemfile:
= Copier Copié!

installation:
=

Versions:

  1. 1.0.1 - August 09, 2023 (9,5 ko)
  2. 1.0.0 - April 25, 2023 (9,5 ko)
  3. 1.0.0.rc.1 - April 12, 2023 (9,5 ko)
  4. 0.3.0 - December 15, 2021 (9,5 ko)
  5. 0.2.0 - March 22, 2019 (8,5 ko)
Voir toutes les versions (7)

Dépendances de Runtime (4):

parallel >= 0
puppet_forge >= 2.2, < 6.0
rake ~> 13.0

Propriétaires:

Pushed by:

Auteurs:

  • Ewoud Kohl van Wijngaarden, Puppet

Total de contrôle SHA 256:

ca43b774a35184381f48103bf0a6d6243034c4728d91c9ca6c580e1174ce0d80

Total de téléchargements 1 758 659

Pour cette version 231 433

License:

MIT

Version de Ruby requise: >= 2.7.0

Liens: